.bt1{
	border:1px solid #0092dd;
	text-align:center;
	text-indent:0em;
	font-size: 1.5em;
	color:#0092dd;
	padding:0.2em;
}
.bt2 {
	font-size:1.3em;
	padding:0.2em;
	color:#0092dd;
	border-bottom: 1px solid #0092dd;
}
.bt3{
	font-size:1.1em;
	color:#0092dd;
	padding:0em;
}
.bt4{
	text-indent:2em;
	font-size: 1.1em;
	color:#0092dd;
}
p.zw{
	font-size:1em;
	text-indent:2em;
}
p.footnote {
     font-size:0.8em;
	padding:0.2em;
     background-color:#EFF8FB;
}
.kai { 
	font-family: STKai, "MKai PRC", Kai, 楷体_GB2312,Times New Roman; 
	font-size:1em;
	text-indent:2em;
}
.gs15 {
  height: 1.5em;
  vertical-align: text-bottom;
}
.gs18 {
  height: 1.8em;
  vertical-align: middle;
}
.gs2H {
  height: 2em;
  vertical-align: middle;
}
.gs22 {
  height: 2.2em;
  vertical-align: middle;
}
div.kuang1 {
	padding:0.5em;
    font-family: Times New Roman; 
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
p.tsbt{
	font-weight: bold;
	font-size:1em;
	padding:0em;
}
p.tsw{
	font-family: Times New Roman,楷体_GB2312,STKai, "MKai PRC", Kai, 楷体_GB2312; 
    text-indent:2em;
	font-size:1em;
}
.ht{
	font-family:"MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif, sans-serif;	
}
.frontCover {
	qrfullpage:1;
}
.super {
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.imgtitle{
    text-align:center;
    font-size:0.9em;
    color:#0092dd;
    text-indent:0em;
}
.imgtitle1{
    text-align:center;
    font-size:0.9em;
    font-weight:bold;
    text-indent:0em;
    color:#0092dd;
}
p.zw0{
	font-size:1em;
	text-indent:0em;
}

strong.yd{
	color:#0092dd;
}
table {  
margin: 15px auto 15px auto;
border-collapse: collapse;
border-spacing: 0;
width:99%;
}



a{
   text-decoration:none;
}

code
{
    font-family: Courier, Menlo, Monaco, Consolas, monospace;
}

tr:nth-of-type(even) 
{
  background-color: #f1f6fc;
}

th{
  font-weight: bold;
  text-align:center;
  padding: 0.3em;
  vertical-align:auto;
  font-size: 1em;
  border: 1px solid #000;
  page-break-inside: avoid;
  color:#0092DD;
}



td {
  padding: 0.3em;
  text-align: left;
  vertical-align: auto;
  font-size: 1em;
  border: 1px solid #000;
  page-break-inside: avoid;
}


td.jd {
  padding: 0.3em;
  text-align: left;
  vertical-align: auto;
  font-size: 1em;
  border: 1px solid #000;
  page-break-inside: avoid;
  background-color:#95b3d7;
}
td.jd1 {
  padding: 0.3em;
  text-align: left;
  vertical-align: auto;
  font-size: 1em;
  border: 1px solid #000;
  page-break-inside: avoid;
  background-color:#d3d3d4;
}


table code {
  font-size: smaller;
}

.h-pic {
	height:1.2em;
	vertical-align:middle;
}
